summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAchim Gottinger <achim@gentoo.org>2001-08-28 18:10:04 +0000
committerAchim Gottinger <achim@gentoo.org>2001-08-28 18:10:04 +0000
commit76cf5b04b275b5cc82ccbe64870c995bd210feab (patch)
tree84bbc8b477baecd0fe539e058a395836717760bc /scripts
parent*** empty log message *** (diff)
downloadhistorical-76cf5b04b275b5cc82ccbe64870c995bd210feab.tar.gz
historical-76cf5b04b275b5cc82ccbe64870c995bd210feab.tar.bz2
historical-76cf5b04b275b5cc82ccbe64870c995bd210feab.zip
Added bootstrap to first stage's USE settings to prevent gcc to install texinfo
moved first stage gettext build after binutils/gcc build(they don't need it)
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/bootstrap.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/bootstrap.sh b/scripts/bootstrap.sh
index 9d14e0d82d34..f6b8c39f58cc 100755
--- a/scripts/bootstrap.sh
+++ b/scripts/bootstrap.sh
@@ -22,14 +22,14 @@ else
olduse="$USE"
unset=no
fi
-export USE="build"
+export USE="build bootstrap"
export CONFIG_PROTECT=""
#above allows portage to overwrite stuff
cd /usr/portage
emerge $myPORTAGE || exit
-emerge $myGETTEXT || exit
emerge $myBINUTILS || exit
emerge $myGCC || exit
+emerge $myGETTEXT || exit
if [ "$unset" = "yes" ]
then
unset USE